
package de.ivu.elect.presentation.stimmeingabe;

public interface StimmeingabeErfassenViewHavingParameter {

  boolean isErfassungGesperrt();

  boolean isTabIndexPerColumn();

  boolean isTabIndexPerColumnIncludesSpaltensumme();

  boolean isStimmeingabeErfassenAnzahlDefaultRequired();

  String getStimmeingabeAnzeigenAnzahlDefault();
}
